Subject: Re: SouthAmerica.travel _ Error!!
From: Akhil P Walia <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 23 Mar 2013 05:42:06 +0530 (IST)

Did you inform this to Maam if escalation form is not working? 

These issues need to be reported immediately. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, March 22, 2013 9:56:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: SouthAmerica.travel _ Error!! 

Hi Sir, 

Due to some error I was not able to escalate the chat , Please find the attached screenshot of the error. 

Please see the below chat transcrip t of Southamerica.travel 

Name - Ayra 
Email [email-masked] 
Contact number -031-5682929 
Best time to call - 9 AM - 6 PM(As per time in customer country.) 
Looking for - 10D 9N Brazil Package / 6 adults & 3 child /in June / 

[email-masked] 	(08:37:08) 	

Hy South American travel.. 
	(08:37:39) 	

My name is Ayra, I come from Indonesia :) 
Shirley 	(08:38:00) 	

Welcome to SouthAmerica.travel! 
	(08:38:08) 	

Hi Ayra! 
[email-masked] 	(08:38:23) 	

Hi Shirley :) 
Shirley 	(08:38:37) 	

how may I help you today? 
[email-masked] 	(08:39:09) 	

Can you help me to arrange 10D9N Brazil Packages..? 
Shirley 	(08:39:43) 	

yes for sure, May I know how many people traveling with you and when you are planning ? 
[email-masked] 	(08:41:28) 	

6 adults & 3 child, depart on June 
Shirley 	(08:42:08) 	

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail where I can send you a complete itinerary and quote? 
[email-masked] 	(08:43:48) 	

[email-masked] 
Shirley 	(08:44:31) 	

thank you , I would be happy to help you find a best deal. I would just need to work on that and get back to you. Is there a phone number where our travel consultant can reach you ? 
	(08:48:27) 	

Are we connected ? 
[email-masked] 	(08:50:26) 	

yes we ae 
	(08:50:34) 	

yes we are 
	(08:50:55) 	

you can call me at 031-5682929 
Shirley 	(08:51:17) 	

Thanks for the details , May I know the best time to call you ? 
[email-masked] 	(08:51:18) 	

Shirley, did you have any PIN blackberry..? 
Shirley 	(08:52:25) 	

I am not sure what PIN you are referring to ? 
	(08:55:38) 	

Are we still connected ? 
[email-masked] 	(08:56:48) 	

yes we are, i'm sorry in here the internet was trouble 
Shirley 	(08:57:17) 	

No worries. 
	(08:57:54) 	

We will get back to you as soon as possible with the required details. 
	(08:57:59) 	

Have a great day! 
[email-masked] 	(08:58:55) 	

in my country at 9 AM - 6 PM 
	(08:59:05) 	

have a great day too shirley 
Shirley 	(08:59:21) 	

Sure, Bye Ayra! 
Regards 
Surya